gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2006-000501

IBM AIX の setlocale() 関数における権限昇格の脆弱性

7.5
2007/04/01 00:00
CVE-2006-4254

JVNDB-2006-000501

IBM AIX の setlocale() 関数における権限昇格の脆弱性
概要
IBM AIX の setlocale() 関数には、入力値に対する妥当性のチェックが不適切であるため、バッファオーバーフローが発生する脆弱性が存在します。
想定される影響と対策
setuid あるいは setgid ビットが付与されたアプリケーションで setlocale() 関数を使用している場合、不正により高位の権限を取得される可能性があります。
JVNDB-2006-000501は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2006-4254
公表日2006/08/17 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。